API
Checking Raims account

List withdrawal destinations

View the company verified Pix destinations and identify the default.

GEThttps://api.raims.com/v1/withdrawal_destinations

View the company destinations registered and verified for withdrawals. The list shows the masked Pix key and identifies the company default destination.

This request requires a Production key. The console accepts only Sandbox. See Withdrawal destinations to navigate the list and check the destination.

Query Params

Number of records considered for the page. The list may have fewer destinations and still indicate a next page; continue while page.has_next is true.

From 1 to 100

Cursor received in page.next_after to move forward. Copy the entire value and keep the same API key. Do not send it together with before.

Up to 128 characters

Cursor received in page.previous_before to move backward. Copy the entire value and keep the same API key. Do not send it together with after.

Up to 128 characters

Responses

For common errors, see HTTP response codes.